View Issue Details

IDProjectCategoryView StatusLast Update
0000868SymmetricDSTaskpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.1.8Fixed in Version3.1.8 
Summary0000868: dbimport needs to support imports from xml format
Descriptiondbimport needs to support imports from xml format
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3fef63c0

2012-10-23 17:19:38

chenson

Details Diff
0000868: dbimport needs to support imports from xml format
0000868
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImport.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/DbExportImportTest.java Diff File
add - symmetric-client/src/test/resources/test-dbimport-1-xml-1.xml Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
add - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/XmlDataReader.java Diff File

Issue History

Date Modified Username Field Change
2012-10-23 08:53 chenson New Issue
2012-10-23 08:53 chenson Status new => assigned
2012-10-23 08:53 chenson Assigned To => chenson
2012-10-23 17:19 chenson Status assigned => resolved
2012-10-23 17:19 chenson Fixed in Version => 3.2.0
2012-10-23 17:19 chenson Resolution open => fixed
2012-10-29 09:24 chenson Fixed in Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6371
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3fef63c0